WashU Epigenome Browser - Bug # 119

Status: Closed Priority: Normal
Author: Daofeng Li Category:

Created: 12/06/2013 Assignee:

Updated: 01/31/2014 Due date:

Subject: fixedscale and track height probem in json hub

Description

- | am working with Hyungjoo for his hub
- url: http://remc.wustl.edu/hyungjoo/hub_danRer7/hub Zv9 DNAme.json
- problems:

- fixdscale not working

- track height of native_track seems not working

- track order reversed (compare with the order in the hub file)

History

#1 - 12/06/2013 07:00 am - Xin Zhou

tracks with "group:1" attribute all share a common scale range and the range is automatic. You cannot apply fixed scale to grouped track. Please don't
use "group" as it is experimental.

| will try to fix the other issues later.

#2 - 12/20/2013 07:27 am - Xin Zhou
- Status changed from New to Resolved

Remaining issues fixed in v30.4.1

- native track height configuration

- track order in the hub

#3 - 01/31/2014 08:41 am - Daofeng Li
- Status changed from Resolved to Closed
